{
    "name": "about:museum-digital",
    "short_name": "about:md",
    "start_url": "/",
    "display": "standalone",
    "background_color": "#F2F2F2",
    "theme_color": "#F00",
    "description": "About page for museum-digital.",
    "icons": [{
        "src": "media/mdlogo-32px.png",
        "sizes": "32x32",
        "type": "image/png"
        }, {
        "src": "media/mdlogo-64px.png",
        "sizes": "64x64",
        "type": "image/png"
    }]
}
